RubyGems Navigation menu

le_meme 0.0.4

A gem that generates memes. Can be used as a library or command-line executable.

版本列表:

  1. 0.1.0 - February 17, 2016 (4.7 MB)
  2. 0.0.8 - January 17, 2015 (4.7 MB)
  3. 0.0.7 - January 16, 2015 (4.7 MB)
  4. 0.0.5 - January 14, 2015 (4.7 MB)
  5. 0.0.4 - January 14, 2015 (4.7 MB)
显示所有 (9 个版本)

Runtime 依赖关系 (3):

  • rmagick ~> 2.13
  • slop ~> 3.6
  • word_wrapper ~> 0.5.0
  • Development 依赖关系 (4):

  • bundler ~> 1.7
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.1
  • 所有者:

    作者:

    • Jeff Sandberg

    SHA 256 checksum:

    3d478841073bbe737d91cb8d1ad14478f0861801233e6835815f36dea98ffc3c

    下载总次数 11,434

    这个版本 1,368

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: